New CS 16.8 stable firmware released: fixes C9300-NM-2Y module compatibility

cmr
Kind of a big deal
Kind of a big deal

New CS 16.8 stable firmware released: fixes C9300-NM-2Y module compatibility

CS firmware versions CS 16.8 changelog

Important notes

  • This version's IOS image is based on 17.9.3 CCO. Upgrades to this version will result in a full system reload

New feature highlights

  • 802.1X Control Direction
  • Adaptive Policy ACL hit counter live tool
  • Named VLAN
  • Support for 15 additional C9300-M SKUs
  • Support for MAC Allow list on access ports (currently in early access)

Fixed issues

  • C9300-NM-2Y compatibility issue resolved

General known issues

  • DHCP server information is incorrectly reported, such as the subnet mask and "Last Seen" fields (always present)
  • In rare instances, a full system restart may occur when the management plane restarts due to an upgrade, failover event, or unexpected restart (present since CS 15)
  • MS390 stack configuration may experience high memory consumption and as a result could lead to authentication failures. Reloading the active switch clears the issue temporarily.
  • MS390 stacks may fail to apply new configurations fetched from the network. This results from an issue with the NETCONF application, leading the system to revert to the previously stored configuration.
  • Meraki native switches move LACP ports to an active forwarding state if configured. This can cause loops when connecting to an MS390 or other Catalyst switch unless the bundles are configured on the Catalyst side first. All Meraki native ports are configured in passive LACP mode so that loops do not occur between Meraki native switches (always present)
  • Polycom phones are unable to access the network when leveraging LLDP
  • Switches may fail to fully initialize after initial onboarding and migration. Devices encountering this will require an RMA (always present)
3 Replies 3
thomasthomsen
Head in the Cloud

Now we "just need" MS16 / 17 features to come to the CS software train.

RMarchant
Comes here often

Hi CMR, I am testing the migration to Meraki dashboard with a C9300-48UXM running 17.09.04a, we have C9300-NM-2Y modules for our uplinks, but the compatibility check is still saying these are not supported, 

cmr
Kind of a big deal
Kind of a big deal

@RMarchant I think it was fixed for existing installs, as opposed to conversions.  Is there an option of removing the module to do the migration and then plugging it back in?

Get notified when there are additional replies to this discussion.
Welcome to the Meraki Community!
To start contributing, simply sign in with your Cisco account. If you don't yet have a Cisco account, you can sign up.
Labels